<!DOCTYPE html>
<html>

    <br>

     <body>
           <font face="arial">
                <h3>  Data Diri Calon Mahasiswa </h3>
                    <form>
                        Nama Lengkap: <br>
                        <input type="text" name="nama_lengkap" size="55"> </br>

                        <p> Tempat dan Tanggal Lahir: <br>
                        <input type="text" name="tempat_dan_tanggal_lahir" size="55"> </br> </p>

                        <p> Jenis Kelamin: <br>
                        Laki-laki <input type="radio" name="jenis_kelamin" value="L">
                        Perempuan <input type="radio" name="jenis_kelamin" value="P">
                        Lainnya <input type="radio" name="jenis_kelamin" value="?">
                        </p>

                        <p> Pendidikan Terakhir: <br>
                        <input type="text" name="pendidikan_terakhir" size="55"> </br> </p>

                        <p> Asal Sekolah dan Tahun Lulus: <br>
                        <input type="text" name="asal_sekolah_dan_tahun_lulus" size="55"> </br> </p>

                        <p> Agama: <br>
                        <input type="text" name="agama" size="55"> </br> </p>

                        <p> Alamat Asal: <br>
                        <input type="text" name="alamat_asal" size="55"> </br> </p>

                        <p> Nomor Yang Dapat Dihubungi: <br>
                        <input type="text" name="nomor_yang_dapat_dihubungi" size="55"> </br> </p>

                        <p> Email: <br/>
                        <input type="text" name="email" size="55"> </br> </p>

                        <p> Riwayat Penyakit: <br/>
                        <input type="text" name="riwayat_penyakit" size="55"> </br> </p>

                        <p>
                        Fakultas:
                        <select name="info">
                        <option selected="select"> (Pilih) </option>
                        <option value="ilmu_komputer"> Ilmu Komputer </option>
                        <option value= "teknik"> Teknik </option>
                        <option value="ekonomi_dan_bisnis"> Ekonomi dan Bisnis </option>
                        <option value="ilmu_budaya"> Ilmu Budaya </option>
                        <option value="kesehatan"> Kesehatan </option>
                        <option value="pascasarjana"> Pascasarjana </option>
                        </select>
                        </p>

                        <p>
                        Jurusan:
                        <select name="info">
                        <option selected="select"> (Pilih) </option>
                        <option value="teknik_informatika"> Tenik Informatika </option>
                        <option value= "sistem_informasi"> Sistem Informasi </option>
                        <option value="ilmu_komunikasi"> Ilmu Komunikasi </option>
                        <option value="dkv"> DKV </option>
                        <option value="animasi"> Animasi </option>
                        <option value="broadcasting"> Broadcasting </option>
                        <option value="film_dan_televisi"> Film dan Televisi </option>
                        <option value="ilmu_teknik"> Ilmu Teknik </option>
                        <option value="teknik_industri"> Teknik Industri </option>
                        <option value="teknik_elektro"> Teknik Elektro </option>
                        <option value="akuntansi"> Akuntansi </option>
                        <option value="manajemen"> Manajemen </option>
                        <option value="sastra_dan_bahasa_asing"> Sastra dan Bahasa Asing </option>
                        <option value="sastra_inggris"> Sastra Inggris </option>
                        <option value="kesehatan_masyarakat"> Kesehatan Masyarakat </option>
                        <option value="kesehatan_lingkungan"> Kesehatan Lingkungan </option>
                        </select>
                        </p>

                        <p>
                        Mengetahui Udinus dari:
                        <select name="info">
                        <option selected="select"> (Pilih) </option>
                        <option value="website_udinus"> Website UDINUS </option>
                        <option value= "teman/kerabat"> Teman  / Kerabat </option>
                        <option value="surat_kabar"> Surat Kabar </option>
                        <option value="social_media"> Social Media </option>
                        </select>
                        </p>

                        <p>
                        Pesan: <br>
                        <textarea name="pesan" cols="51" rows="5"> </textarea>
                        </p>

                        <P>
                        <input type="submit" value="kirim">
                        <input type="submit" value="batal">
                        </P>

                    </form>
           </font>
     </body>

    <br> <br>

</html>
